import request from '@/helpers/request';

/** 获取省市区 */
export const api_sysAreaQueryAllProvince = (): Promise<any> => {
  return request.get('/edu-app/open/sysArea/queryAllProvince');
};
/** 新增老师 */
export const api_teacherAdd = (params: any): Promise<any> => {
  return request.post('/edu-app/open/teacher/add', {
    data: params
  });
};
/** 发送验证码 */
export const api_openSendSms = (params: any): Promise<any> => {
  return request.post('/edu-app/open/sendSms', {
    data: params,
    requestType: 'form',
  });
};
